local t = Def.ActorFrame{
	Def.ActorFrame{
		BeginCommand=cmd(visible,GAMESTATE:IsHumanPlayer(PLAYER_1));
		LoadActor("pane_p1")..{
			InitCommand=cmd(x,(SCREEN_CENTER_X*0.575)-50;y,SCREEN_BOTTOM-130/2;);
			OnCommand=cmd(addx,200/2;zoomx,0.5;zoomy,0.1;accelerate,0.2;addx,-200/2;zoomx,1;linear,0.2;zoomy,1;);
			OffCommand=cmd(stoptweening;);
		};
	};
	
	Def.ActorFrame{
		BeginCommand=cmd(visible,GAMESTATE:IsHumanPlayer(PLAYER_2));
		LoadActor("pane_p2")..{
			InitCommand=cmd(x,(SCREEN_CENTER_X*1.425)+49;y,SCREEN_BOTTOM-130/2;);
			OnCommand=cmd(addx,-200/2;zoomx,0.5;zoomy,0.1;accelerate,0.2;addx,200/2;zoomx,1;linear,0.2;zoomy,1;);
			OffCommand=cmd(stoptweening;);
		};
	};
};

return t;